@font-face {
	font-family: 'Oswald';
	src: url('../fonts/oswald/-WzdRTzRa5k6HlJK6-dK9Q.eot');
	src: url('../fonts/oswald/-WzdRTzRa5k6HlJK6-dK9Q.eot?#iefix') format('embedded-opentype'), url('../fonts/oswald/-g5pDUSRgvxvOl5u-a_WHw.woff') format('woff'), url('../fonts/oswald/Oswald-Regular-webfont.ttf') format('truetype'), url('../fonts/oswald/Oswald-Regular-webfont.svg#OswaldStencilRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

::-moz-selection {
background:#70A600;
color: #fff;
text-shadow:1px 1px #333;
}
::selection {
	background: #70A600;
	color: #fff;
	text-shadow: 1px 1px #333;
}
/* General */
body, td, th {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #7c7c7c;
	text-shadow: 1px 1px #FFF;
}
body {
	background-color: #E1EEF3;
}
a {
	font-size: 13px;
	color: #0389B5;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #595959;
}
a:active {
	text-decoration: none;
	color: #595959;
}
h2, h3, h4, h5 {
	margin-bottom: 10px;
	text-transform: uppercase;
	color: #444;
}
h5 {
	font-size: 14px;
	color: #069
}
ol {
	list-style: decimal;
	padding-left: 20px;
}
/* Header */
header {
	background-image: url(../images/header.jpg);
	background-position: center 25px;
}
header .top {
	background-image: url(../images/header/top.png);
	line-height: 27px;
	border-bottom: 3px solid white;
	-webkit-box-shadow: 0px 0px 6px 0px #333;
	-moz-box-shadow: 0px 0px 6px 0px #333;
	box-shadow: 0px 0px 6px 0px #333;
}
header .top a {
	display: block;
	float: left;
	text-decoration: none;
	color: #CCC;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 400;
	margin-right: 20px;
	line-height: 22px;
	margin-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	text-shadow: none;
}
header .top a:hover {
	color: #FFF;
}
header .top a.pro {
	background-color: #FFF;
	color: #666;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	-webkit-box-shadow: inset 0px 2px 3px 0px #666;
	-moz-box-shadow: inset 0px 2px 3px 0px #666;
	box-shadow: inset 0px 2px 3px 0px #666;
}
header .top a.btn-commercial {
	position: absolute;
	top: -5px;
	left: 50%;
	margin-left: 70px;
	width: 173px;
	height: 24px;
	text-decoration: none;
	font-size: 14px;
	text-align: center;
	text-transform: none;
	color: #8C8C8C;
	cursor: pointer;
	background: #e2e2e2;
	background: -moz-linear-gradient(top, #e2e2e2 1%, #ffffff 98%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #e2e2e2), color-stop(98%, #ffffff));
	background: -webkit-linear-gradient(top, #e2e2e2 1%, #ffffff 98%);
	background: -o-linear-gradient(top, #e2e2e2 1%, #ffffff 98%);
	background: -ms-linear-gradient(top, #e2e2e2 1%, #ffffff 98%);
	background: linear-gradient(top, #e2e2e2 1%, #ffffff 98%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#ffffff', GradientType=0 );
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;
	-webkit-box-shadow: 0px 3px 5px 0px #666;
	-moz-box-shadow: 0px 3px 5px 0px #666;
	box-shadow: 0px 3px 5px 0px #666;
}

header .top a.btn-espacelcient {
	position: absolute;
	top: -5px;
	left: 50%;
	margin-left:270px;
	width: 173px;
	height: 24px;
	text-decoration: none;
	font-size: 14px;
	text-align: center;
	text-transform: none;
	color: #8C8C8C;
	cursor: pointer;
	background: #e2e2e2;
	background: -moz-linear-gradient(top, #e2e2e2 1%, #ffffff 98%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #e2e2e2), color-stop(98%, #ffffff));
	background: -webkit-linear-gradient(top, #e2e2e2 1%, #ffffff 98%);
	background: -o-linear-gradient(top, #e2e2e2 1%, #ffffff 98%);
	background: -ms-linear-gradient(top, #e2e2e2 1%, #ffffff 98%);
	background: linear-gradient(top, #e2e2e2 1%, #ffffff 98%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#ffffff', GradientType=0 );
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;
	-webkit-box-shadow: 0px 3px 5px 0px #666;
	-moz-box-shadow: 0px 3px 5px 0px #666;
	box-shadow: 0px 3px 5px 0px #666;
}
header h1 {
	margin-top: 5px;
}
header h1 a {
	display: block;
	width: 280px;
	height: 93px;
	background-image: url(../images/logo.png);
}
header h1 a span {
	display: none;
}
header ul.top_menu {
	float: right;
	margin-top: 14px;
}
header ul.top_menu li {
	float: left;
	background-image: url(../images/header/menu_top_sep.png);
	background-repeat: no-repeat;
	background-position: right 4px;
}
header ul.top_menu li:last-child {
	background: none;
}
header ul.top_menu li a {
	color: #555;
	display: block;
	margin-left: 5px;
	margin-right: 8px;
}
header ul.top_menu li a:hover {
	text-decoration: none;
	color: #444;
}
header nav {
	position: relative;
	background-image: url(../images/header/menu_bg.png);
	z-index: 10;
}
header nav ul.nav {
}
header nav ul.nav li {
	float: left;
	background-image: url(../images/header/menu_sep.png);
	background-repeat: no-repeat;
	background-position: right 4px;
}
header nav ul.nav li a {
	display: block;
	margin-top: 4px;
	line-height: 48px;
	color: #5E5E5E;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #eee;
	padding: 0 16px 0 17px;
	font-size: 14px;
	background-image: url(../images/header/menu_hover.png);
	background-position: center -1px;
	margin-right: 2px;
}
header nav ul.nav li a:hover {
	color: #7E7E7E;
	background-image: url(../images/header/menu_hover.png);
	background-position: center -14px;
	background-repeat: no-repeat;
}
header nav ul.nav li a.current {
	color: #7E7E7E;
	background-image: url(../images/header/menu_hover.png);
	background-position: center -14px;
	background-repeat: no-repeat;
}
header nav ul.nav li a:active {
	text-shadow: 0px 0px 6px #0099FF;
}
header nav ul.nav li:nth-child(9) {
	background: none;
}
header nav ul.nav li a:hover {
}
header nav ul.nav li ul.dropdown-menu li {
	float: none;
	background-image: none;
}
header nav ul.nav li ul.dropdown-menu li a {
	background-image: none;
	line-height: 30px;
	margin: 0;
	text-shadow: none;
	color: #666;
}
header nav ul.nav li ul.dropdown-menu li a:hover {
	color: #fff;
	text-shadow: 1px 1px #666;
}
/* Login Box */

header .top .panel_button {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 173px;
	height: 24px;
	z-index: 20;
	cursor: pointer;
	background: #e2e2e2;
	background: -moz-linear-gradient(top, #e2e2e2 1%, #ffffff 98%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #e2e2e2), color-stop(98%, #ffffff));
	background: -webkit-linear-gradient(top, #e2e2e2 1%, #ffffff 98%);
	background: -o-linear-gradient(top, #e2e2e2 1%, #ffffff 98%);
	background: -ms-linear-gradient(top, #e2e2e2 1%, #ffffff 98%);
	background: linear-gradient(top, #e2e2e2 1%, #ffffff 98%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#ffffff', GradientType=0 );
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;
	-webkit-box-shadow: 0px 3px 5px 0px #666;
	-moz-box-shadow: 0px 3px 5px 0px #666;
	box-shadow: 0px 3px 5px 0px #666;
}
header .top .panel_button a {
	float: none;
	margin: 0;
	padding: 0;
	display: block;
	text-decoration: none;
	font-size: 14px;
	position: relative;
	text-align: center;
	text-transform: none;
	color: #8C8C8C;
}
header .top .panel_button a:hover {
}
header .top #toppanel {
	position: absolute;
	width: 250px;
	left: 50%;
	margin-left: 242px;
	text-align: center;
	z-index: 1000;
}
header .top #panel {
	width: 250px;
	position: relative;
	top: 0px;
	height: 0px;
	margin-left: auto;
	margin-right: auto;
	z-index: 10;
	overflow: hidden;
	text-align: left;
	-webkit-box-shadow: 0px 2px 6px 0px #666;
	-moz-box-shadow: 0px 2px 6px 0px #666;
	box-shadow: 0px 2px 6px 0px #666;
}
header .top #panel_contents {
	background-color: #E2E2E2;
	background-position: 0px 15px;
	padding-left: 6px;
	padding-right: 6px;
	height: 100%;
	width: 238px;
	position: absolute;
	z-index: -1;
	line-height: 20px;
	font-size: 12px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}
header .top #panel_contents .form-horizontal .control-label {
	width: 90px;
	float: left;
}
header .top #panel_contents .form-horizontal .controls {
	margin-left: 10px;
}
header .top #panel_contents .form-horizontal .controls input[type="text"] {
	float: left;
	-webkit-border-radius: 3px 0px 0px 3px;
	-moz-border-radius: 3px 0px 0px 3px;
	border-radius: 3px 0px 0px 3px;
}
header .top #panel_contents .form-horizontal .control-group {
	margin-bottom: 5px;
}
header .top #panel_contents .add-on {
	background-color: #CCC;
	display: block;
	float: left;
	height: 18px;
	padding: 4px;
	color: #FFF;
	text-shadow: 1px 1px #666;
	font-size: 13px;
	line-height: 18px;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px 3px 3px 0px;
	-moz-border-radius: 0px 3px 3px 0px;
	border-radius: 0px 3px 3px 0px;
}
header .top #panel h3 {
	background: none;
	margin: 2px;
	padding: 2px;
	text-align: center;
	font-weight: normal;
	color: #3ec0ff;
}
header .top #panel h4 {
	padding: 2px;
	text-align: center;
	font-size: 16px;
	text-shadow: 1px 1px #FFF;
	margin-bottom: 10px;
	margin-top: 2px;
	margin-right: 2px;
	margin-left: 2px;
}
header .top #login label {
	color: #606060;
	text-shadow: 1px 1px white;
}
header .top #panel a.password {
	color: #666;
	font-size: 11px;
}
header .top #panel a.password:hover {
	color: #999;
}
header .top #panel a.new-inscription {
	margin-top: 1px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #666;
	font-size: 13px;
	text-transform: none;
	line-height: 18px;
}
header .top #panel a.new-inscription:hover {
	color: #999;
}
header .top #panel ul li a {
	color: #53A9FF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: none;
	text-shadow: 1px 1px #FFF;
}
header .top #panel ul li a:hover {
	color: #333;
}
/* Home */

section.slider {
	background-image: url(../images/header/slider_bg.jpg);
	background-position: right top;
	background-repeat: no-repeat;
	background-color: #E1EEF3;
	min-height: 346px;
}
/* Content */
.main {
	background-color: #f5f5f5;
	margin-top: 20px;
}
.sep {
	background-image: url(../images/sep.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 38px;
}
.list {
	list-style: disc inside;
}
.list-div ul {
	list-style: disc inside;
}
.images-left {
	float: left;
	margin-right: 10px;
	margin-bottom: 2px;
}
.images-right {
	float: right;
	margin-left: 10px;
	margin-bottom: 2px;
}
.round {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.shadow {
	-webkit-box-shadow: 0px 0px 6px 0px #666;
	-moz-box-shadow: 0px 0px 6px 0px #666;
	box-shadow: 0px 0px 6px 0px #666;
}
.shadow-soft {
	-webkit-box-shadow: 0px 0px 4px 0px #bbb;
	-moz-box-shadow: 0px 0px 4px 0px #bbb;
	box-shadow: 0px 0px 4px 0px #bbb;
}
.center {
	text-align: center;
}
.border {
	border: 1px solid #b9c7d1;
}
.margin-b {
	margin-bottom: 20px;
}
.margin {
	margin: 30px 0px;
}
.no-margin {
	margin: 0px;
}
.padding {
	padding: 10px;
}
.title {
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	text-shadow: 1px 1px #333;
	color: #FFF;
	text-align: center;
}
.features li {
	font-family: 'Oswald', sans-serif;
	font-size: 15px;
	color: #069;
	margin-bottom: 5px;
}
.features li i {
	margin-right: 10px;
}
.features2 li {
	font-family: 'Oswald', sans-serif;
	font-size: 15px;
	color: #fff;
	margin-bottom: 5px;
	text-shadow: 1px 1px #003366;
}
.features2 li i {
	margin-right: 10px;
}
.features3 li {
	font-size: 12px;
	color: #004D71;
	margin-bottom: 10px;
}
.white {
	color: #FFF;
	text-shadow: 1px 1px #000;
}
.red {
	color: #900;
}
.black {
	color: #222;
}
.green-text {
	color: #3F5300;
}
/* Home */
.home-domain {
	width: 710px;
	margin: 0px auto 20px auto;
	padding-top: 12px;
	padding-bottom: 10px;
}
.box-domain {
	width: 358px;
	padding-top: 12px;
	padding-bottom: 10px;
}
.home-domain .form-horizontal, .box-domain .form-horizontal {
	margin: 0px;
}
.home-domain .form-horizontal .control-label, .box-domain .form-horizontal .control-label {
	width: 177px;
	text-align: center;
	color: #FFF;
	font-size: 14px;
	text-shadow: 1px 1px 2px #333;
}
.home-domain .form-horizontal input.input-xlarge, .box-domain .form-horizontal input.input-xlarge {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.home-domain .form-horizontal .add-on:first-child, .box-domain .form-horizontal .add-on:first-child {
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius: 5px 0px 0px 5px;
	border-radius: 5px 0px 0px 5px;
}
.home-domain .form-horizontal select, .box-domain .form-horizontal select {
	width: 70px;
	height: 28px;
}
.home-domain .form-horizontal button, .box-domain .form-horizontal button {
	margin: 0px;
	margin-left: 6px;
}
.home-domain .form-horizontal .control-group, .box-domain .form-horizontal .control-group {
	margin-bottom: 0px;
}
.home-box {
	position: relative;
	background-color: #FFF;
}
.home-box img {
	position: absolute;
	margin-left: 160px;
	margin-top: -15px;
}
.home-box h3 {
	color: #fff;
	background-image: url("../images/box.jpg");
	text-transform: uppercase;
	text-shadow: 1px 1px 2px #444;
	text-align: center;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 10px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}
.home-box ul {
	list-style: url(../images/checked_small.png) inside;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 13px;
	min-height: 100px;
}
.home-box ul li {
	font-size: 14px;
}
.home-box ul li span {
	color: #0484b3;
}
.home-box a {
	margin-left: 6px;
	margin-bottom: 10px;
}
.home-box span.price {
	font-weight: bold;
	color: #57A001;
	font-size: 22px;
	margin-left: 8px;
}
.home-box span.price sub {
	font-size: 13px;
}
/* Pages top */

.page-top {
	background-image: url(../images/header/slider_bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.page-top h2 {
	color: #149CC9;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	text-shadow: none;
	margin-bottom: 0px;
}
.page-top .container_12 {
	padding: 15px 0px;
}
/* Pricing */

.pricing_table {
	float: left;
}
.pricing_table ul.col1 {
	list-style: none;
	float: left;
	width: 162px;
	margin: 0;
	padding: 5px;
	text-align: center;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.pricing_table ul.col1 li {
	text-align: right;
	padding-right: 10px;
}
.pricing_table ul.col {
	list-style: none;
	float: left;
	width: 123px;
	margin: 0;
	border: 1px solid #f2f3f3;
	padding: 3px;
	text-align: center;
	background-color: #FFF;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.pricing_table ul.col:hover {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-webkit-box-shadow: 0px 0px 6px 0px #003366;
	-moz-box-shadow: 0px 0px 6px 0px #003366;
	box-shadow: 0px 0px 6px 0px #003366;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
}
.pricing_table ul.active {
	cursor: pointer;
}
.pricing_table ul.active li {
	color: #FFF;
}
.pricing_table ul li {
	border-bottom: 1px dashed #cfd2d2;
	padding: 5px 0;
	text-shadow: none;
	line-height: 20px;
	color: #01629C;
}
.pricing_table ul li a.btn {
	font-size: 11px;
	line-height: 11px;
	padding: 2px 8px;
	text-transform: uppercase;
	margin: 0;
}
.pricing_table ul.col li:first-child {
	font-size: 16px;
	color: #28A9FF;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
}
.pricing_table ul.active li:first-child {
	color: #FFF;
	text-shadow: 1px 1px 2px #006699;
}
.pricing_table ul.col li:nth-child(2), .pricing_table ul.col li:nth-child(15), .pricing_table ul.col li:nth-child(17), .pricing_table ul.col li:nth-child(19) {
	background-color: #F2F2F2;
}
.pricing_table ul.active li:nth-child(2), .pricing_table ul.active li:nth-child(15), .pricing_table ul.active li:nth-child(17), .pricing_table ul.active li:nth-child(19) {
	background: none;
}
.pricing_table ul.col li:nth-child(3) {
	font-size: 12px;
	font-weight: bold;
}
.pricing_table ul.col li:nth-child(n+4) {
	font-size: 13px;
}
.pricing_table .best_sales {
	display: block;
	float: right;
	position: relative;
	width: 53px;
	height: 40px;
	background-image: url(../images/best_sales.png);
	background-position: center right;
	z-index: 1000;
	margin: -10px -5px 0px 0px;
}
.pricing_table .price {
	color: #A80000;
	font-weight: bold;
}
.pricing_table ul.active .price {
	color: #fff;
	text-shadow: 0px 0px 3px #000;
	font-weight: bold;
}
.pricing_table .help {
	cursor: help;
}
.pricing_table2 {
	float: left;
}
.pricing_table2 ul.col1 {
	list-style: none;
	float: left;
	width: 250px;
	margin: 0;
	padding: 5px;
	text-align: center;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.pricing_table2 ul.col1 li {
	text-align: right;
	padding-right: 10px;
}
.pricing_table2 ul.col {
	list-style: none;
	float: left;
	width: 130px;
	margin: 0;
	border: 1px solid #f2f3f3;
	padding: 3px;
	text-align: center;
	background-color: #FFF;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.pricing_table2 ul.col:hover {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	-webkit-box-shadow: 0px 0px 6px 0px #003366;
	-moz-box-shadow: 0px 0px 6px 0px #003366;
	box-shadow: 0px 0px 6px 0px #003366;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
}
.pricing_table2 ul.active {
	cursor: pointer;
}
.pricing_table2 ul.active li {
	color: #FFF;
}
.pricing_table2 ul li {
	border-bottom: 1px dashed #cfd2d2;
	padding: 5px 0;
	text-shadow: none;
	line-height: 20px;
	color: #01629C;
}
.pricing_table2 ul li a.btn {
	font-size: 11px;
	line-height: 11px;
	padding: 2px 8px;
	text-transform: uppercase;
	margin: 0;
}
.pricing_table2 ul.col li:first-child {
	font-size: 16px;
	color: #28A9FF;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
}
.pricing_table2 ul.active li:first-child {
	color: #FFF;
	text-shadow: 1px 1px 2px #006699;
}
.pricing_table2 ul.col li:nth-child(12) {
	padding: 4px 0;
}
.pricing_table2 ul.col li:nth-child(2), .pricing_table2 ul.col li:nth-child(9), .pricing_table2 ul.col li:nth-child(13), .pricing_table2 ul.col li:nth-child(18), .pricing_table2 ul.col li:nth-child(21), .pricing_table2 ul.col li:nth-child(28), .pricing_table2 ul.col li:nth-child(37), .pricing_table2 ul.col li:nth-child(46), .pricing_table2 ul.col li:nth-child(48), .pricing_table2 ul.col li:nth-child(50) {
	background-color: #F2F2F2;
}
.pricing_table2 ul.active li:nth-child(2), .pricing_table2 ul.active li:nth-child(9), .pricing_table2 ul.active li:nth-child(13), .pricing_table2 ul.active li:nth-child(18), .pricing_table2 ul.active li:nth-child(21), .pricing_table2 ul.active li:nth-child(28), .pricing_table2 ul.active li:nth-child(37), .pricing_table2 ul.active li:nth-child(46), .pricing_table2 ul.active li:nth-child(48), .pricing_table2 ul.active li:nth-child(50) {
	background: none;
}
.pricing_table2 ul.col li:nth-child(3) {
	font-size: 12px;
	font-weight: bold;
}
.pricing_table2 ul.col li:nth-child(n+4) {
	font-size: 13px;
}
.pricing_table2 .best_sales {
	position: absolute;
	margin-top: -8px;
	margin-left: 0px;
	width: 53px;
	height: 40px;
	background-image: url(../images/best_sales.png);
	background-position: center right;
}
.pricing_table2 .price {
	color: #A80000;
	font-weight: bold;
}
.pricing_table2 ul.active .price {
	color: #fff;
	text-shadow: 0px 0px 3px #000;
	font-weight: bold;
}
.pricing_table2 .help {
	cursor: help;
}
.pricing_table3 {
	float: left;
}
.pricing_table3 ul.col1 {
	list-style: none;
	float: left;
	width: 200px;
	margin: 0;
	padding: 5px;
	text-align: center;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.pricing_table3 ul.col1 li {
	text-align: right;
	padding-right: 10px;
}
.pricing_table3 ul.col {
	list-style: none;
	float: left;
	width: 123px;
	margin: 0;
	border: 1px solid #f2f3f3;
	padding: 3px;
	text-align: center;
	background-color: #FFF;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.pricing_table3 ul.col:hover {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-webkit-box-shadow: 0px 0px 6px 0px #003366;
	-moz-box-shadow: 0px 0px 6px 0px #003366;
	box-shadow: 0px 0px 6px 0px #003366;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
}
.pricing_table3 ul.active {
	cursor: pointer;
}
.pricing_table3 ul.active li {
	color: #FFF;
}
.pricing_table3 ul li {
	border-bottom: 1px dashed #cfd2d2;
	padding: 5px 0;
	text-shadow: none;
	line-height: 20px;
	color: #01629C;
}
.pricing_table3 ul li a.btn {
	font-size: 11px;
	line-height: 11px;
	padding: 2px 8px;
	text-transform: uppercase;
	margin: 0;
}
.pricing_table3 ul.col li:first-child {
	font-size: 16px;
	color: #28A9FF;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
}
.pricing_table3 ul.active li:first-child {
	color: #FFF;
	text-shadow: 1px 1px 2px #006699;
}
.pricing_table3 ul.col li:nth-child(3), .pricing_table3 ul.col li:nth-child(6), .pricing_table3 ul.col li:nth-child(20), .pricing_table3 ul.col li:nth-child(23), .pricing_table3 ul.col li:nth-child(33) {
	background-color: #F2F2F2;
}
.pricing_table3 ul.active li:nth-child(3), .pricing_table3 ul.active li:nth-child(6), .pricing_table3 ul.active li:nth-child(20), .pricing_table3 ul.active li:nth-child(23), .pricing_table3 ul.active li:nth-child(33) {
	background: none;
}
.pricing_table3 ul.col li:nth-child(3) {
	font-size: 12px;
	font-weight: bold;
}
.pricing_table3 ul.col li:nth-child(n+4) {
	font-size: 13px;
}
.pricing_table3 .best_sales {
	position: absolute;
	margin-top: -8px;
	margin-left: 0px;
	width: 53px;
	height: 40px;
	background-image: url(../images/best_sales.png);
	background-position: center right;
}
.pricing_table3 .price {
	color: #A80000;
	font-weight: bold;
}
.pricing_table3 ul.active .price {
	color: #fff;
	text-shadow: 0px 0px 3px #000;
	font-weight: bold;
}
.pricing_table3 .help {
	cursor: help;
}
/* SSL */

.ssl-box {
	margin-bottom: 20px;
}
.ssl-box .label {
	position: absolute;
	margin-top: -75px;
	margin-left: 250px;
	font-size: 16px;
}
.ssl-box .btn {
	margin-top: 20px;
}
/* Footer */
footer {
	color: #FFF;
	text-shadow: 1px 1px #006699;
	padding-top: 20px;
	background-image: url(../images/footer-bg.png);
	background-repeat: repeat-x;
	background-position: top left;
	background-color: #066FA5;
	text-align: center;
	margin-bottom:30px;
}
h3.logo-footer {
	background-image: url(../images/logo-footer.png);
	text-indent: -9999px;
	width: 215px;
	height: 73px;
}
footer .grid_5, footer .grid_4 {
	background-image: url(../images/footer-sep.png);
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 190px;
	text-align: center;
}
footer ul {
	float: left;
	width: 110px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
footer a {
	color: #FFF;
}
footer a:hover {
	color: #000000;
	text-shadow: 1px 1px #CCCCCC;
}
footer h4, footer h5 {
	color: #FFF;
	font-size: 18px;
	margin-top: 15px;
	margin-bottom: 15px;
}
/* Icons */
.icons {
	display: block;
	float: left;
	width: 20px;
	height: 20px;
	line-height: 20px;
	background-image: url(../images/icons-grey.png);
	margin-right: 3px;
}
.i-user {
	background-position: -40px 0px;
}
.i-mail {
	background-position: -20px 0px;
}
.i-support {
	background-position: -60px 0px;
}
.i-travaux {
	background-position: -80px 0px;
}
/* Backgrounds */

.blue {
	background: #29b8e8;
	background: -moz-linear-gradient(top, #29b8e8 1%, #248daf 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #29b8e8), color-stop(100%, #248daf));
	background: -webkit-linear-gradient(top, #29b8e8 1%, #248daf 100%);
	background: -o-linear-gradient(top, #29b8e8 1%, #248daf 100%);
	background: -ms-linear-gradient(top, #29b8e8 1%, #248daf 100%);
	background: linear-gradient(top, #29b8e8 1%, #248daf 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#29b8e8', endColorstr='#248daf', GradientType=0);
}
.grey {
	background-color: #EEE;
}
.white-bg {
	background-color: #FFF;
}
.orange {
	background: #ffa663;
	background: -moz-linear-gradient(top, #ffa663 1%, #ff7400 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #ffa663), color-stop(100%, #ff7400));
	background: -webkit-linear-gradient(top, #ffa663 1%, #ff7400 100%);
	background: -o-linear-gradient(top, #ffa663 1%, #ff7400 100%);
	background: -ms-linear-gradient(top, #ffa663 1%, #ff7400 100%);
	background: linear-gradient(top, #ffa663 1%, #ff7400 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.green {
	background: #bfd255;
	background: -moz-linear-gradient(top, #bfd255 0%, #8eb92a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #bfd255), color-stop(100%, #8eb92a));
	background: -webkit-linear-gradient(top, #bfd255 0%, #8eb92a 100%);
	background: -o-linear-gradient(top, #bfd255 0%, #8eb92a 100%);
	background: -ms-linear-gradient(top, #bfd255 0%, #8eb92a 100%);
	background: linear-gradient(top, #bfd255 0%, #8eb92a 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.red-bg {
	background: #aa0000;
	background: -moz-linear-gradient(top, #aa0000 1%, #cc0000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #aa0000), color-stop(100%, #cc0000));
	background: -webkit-linear-gradient(top, #aa0000 1%, #cc0000 100%);
	background: -o-linear-gradient(top, #aa0000 1%, #cc0000 100%);
	background: -ms-linear-gradient(top, #aa0000 1%, #cc0000 100%);
	background: linear-gradient(top, #aa0000 1%, #cc0000 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
/* Btn 2 */

.btn2 {
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	background-image: url(../images/btn2.png);
	min-height: 44px;
	width: 214px;
	padding-top: 15px;
	text-align: center;
	text-shadow: 1px 1px 2px #003333;
	color: #FFF;
	font-size: 20px;
	cursor: pointer;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}
.btn2:hover {
	text-decoration: none;
	color: #FFF;
}
.btn2:active {
	min-height: 42px;
	text-decoration: none;
	padding-top: 17px;
	background-position: 0px bottom;
}
.btn2 i {
	margin-top: 6px;
}
button.btn2 {
	outline: none;
	border: none;
	padding-top: 0px;
	height: 59px;
}
button.btn2:active {
	padding-top: 0px
}
/* Stats */

.sidebar-root {
	position : relative;
	overflow : hidden;
}
.sidebar-root div.sidebar-container {
	position: absolute;
}
div.sidebar-container {
	width : 220px;
	height : 150px;
	position: fixed;
	background-color: #000;
	filter: alpha(opacity=6);
	-moz-opacity: 0.6;
	opacity: 0.6;
	-moz-box-shadow: 0px 0px 10px #000000;
	-webkit-box-shadow: 0px 0px 10px #000000;
	box-shadow: 0px 0px 10px #000000;
}
div.sidebar-container i {
}
div.sidebar-container.left {
	top: 50%;
	left: 0px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
}
div.sidebar-container.right {
	top: 50%;
	right: 0px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
}
div.sidebar-inject {
	position: absolute;
}
div.sidebar-inject.left {
	background: url("../images/inject-left.png") center no-repeat;
	top: 0px;
	right: 0px;
	width : 40px;
}
div.sidebar-inject.right {
	background: url("../images/inject-right.png") center no-repeat;
	top: 0px;
	left: 0px;
	width : 40px;
}
div.sidebar-body {
	margin: 20px;
	position: absolute;
	top: 0px;
	left: 0px;
	color: #FFF;
	text-shadow: 1px 1px #000;
}
ul.sidebar-menu {
	list-style: none;
	text-decoration: none;
	color: white;
}
ul.sidebar-menu li {
	line-height: 1.5em;
}


#stats {
	position:fixed;
	bottom:0px;
	left:0px;
	width:100%;
	background-color:rgba(255,255,255,0.70);
	border-color:rgb(255,255,255);
	border-width:1px;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:1px;
	border-style:solid;
	-moz-box-shadow:0px 0px 6px rgba(51,51,51,0.65);
	-webkit-box-shadow:0px 0px 6px rgba(51,51,51,0.65);
	box-shadow:0px 0px 6px rgba(51,51,51,0.65);
	-ms-filter:"progid:DXImageTransform.Microsoft.Glow(Color=#ff333333,Strength=6)";
	filter:progid:DXImageTransform.Microsoft.Glow(Color=#ff333333,Strength=6);
}

#ticker {
	width:900px;
	margin:0 auto;
	height: 43px;
	overflow: hidden;
	padding-top:6px

}
#ticker li {
	height: 53px;
	text-align: center;
	color: #005279;
	font-size: 20px;
	text-shadow: none;
}
.ticker-img {
	position:fixed; bottom:-10px; left:50%; margin-left:-250px;
}
#ticker li strong {
	color:#C00;
	font-size:24px;
	
}


/* */



.cart {
	position: absolute;
	left: 50%;
	margin-top: 12px;
	margin-left: 260px;
	width: 200px;
	height: 25px;
	padding: 5px;
	background-color: rgba(255, 255, 255, 0.6);
	text-align: center;
	-webkit-box-shadow: inset 1px 1px 5px 0px #666;
	box-shadow: inset 1px 1px 5px 0px #666;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#testimony .item {
	width: 940px;
	height: 300px;
	float: left;
}
#testimony .item > div {
	width: 850px;
	height: 230px;
	padding: 20px 50px;
	overflow: hidden;
}
#testimony .item img {
	width: 300px;
	height: 230px;
	float: left;
	box-shadow: 0 0 20px #999;
}
#testimony .item div.text {
	background-color: #fff;
	width: 450px;
	height: 190px;
	padding: 20px 40px;
	margin-left: 20px;
	float: left;
	position: relative;
	box-shadow: 0 0 20px #999;
}
#testimony .item div.text:after {
	content: " ";
	border: 10px solid transparent;
	border-right-color: #fff;
	display: block;
	width: 0;
	height: 0;
	margin-top: -10px;
	position: absolute;
	left: -20px;
	top: 50%;
}
/* ======================== Pricing Table ===================== */


.pricing-table {
	font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	border: none;
	text-shadow: none;
	margin-top: 10px;
	margin-left: 4px;
	margin-top: 10px;
}
.plans {
	margin-bottom: 0;
}
.pricing-table .grid_4, .pricing-table .grid_3, .pricing-table .grid_5, .pricing-table .grid_2  {
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.plan_features:nth-child(even) {
	background: none repeat scroll 0 0 #F7F7F7;
	font-size: 13px;
	font-weight: bold;
	padding: 10px 0px;
}
.plan_features:nth-child(odd) {
	background: none repeat scroll 0 0 #fff;
	font-size: 13px;
	font-weight: bold;
	padding: 10px 0px;
}
.plan_price {
	color: #FFFFFF;
	font-size: 35px;
	font-weight: 300;
	padding: 20px;
	text-align: center;
	letter-spacing: -2px;
	text-shadow: 1px 1px 2px #333;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.plan_price span {
	font-size: 20px;
}
.pricing_plan1 .plan_price, .pricing_plan1 .buy {
	background: none repeat scroll 0 0 #999;
}
.pricing_plan2 .plan_price, .pricing_plan2 .buy {
	background: none repeat scroll 0 0 #999;
}
.pricing_plan3 .plan_price, .pricing_plan3 .buy {
	background: none repeat scroll 0 0 #999;
}
.pricing_plan4 .plan_price, .pricing_plan4 .buy {
	background: none repeat scroll 0 0 #999;
}
.plan_title {
	background: none repeat scroll 0 0 #444;
	color: #e5e5e5;
	font-size: 20px;
	font-weight: bold;
	padding: 20px;
	text-align: center;
}
.plan {
	border: 1px solid #eee;
	margin-bottom: 0;
}
.plan_buy {
	background: none repeat scroll 0 0 #444;
	padding: 20px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.plan_buy a {
	display: block;
	text-align: center;
	text-decoration: none;
	width: 80%;
	margin: 0 auto;
}
.plan_more {
	background: none repeat scroll 0 0 #fff;
	font-size: 13px;
	padding: 10px;
	display: none;
}
.feature_desc {
	color: #999;
	text-align: center;
}
.feature_desc span {
	color: #4E4E4E;
}
.pricing_plan1:hover {
	position: relative;
	z-index: 100;
	-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, .5);
	box-shadow: 0px 0px 20px rgba(0, 0, 0, .5);
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=20, Direction=90, Color='#000000')";
 filter: progid:DXImageTransform.Microsoft.Shadow(Strength=20, Direction=90, Color='#000000');
	-moz-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-webkit-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-o-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-ms-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
}
.pricing_plan1:hover .plan_price {
}
.pricing_plan1:hover .plan_buy {
	background: #666 !important;
}
.pricing_plan2:hover {
	position: relative;
	z-index: 100;
	-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, .5);
	box-shadow: 0px 0px 20px rgba(0, 0, 0, .5);
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=20, Direction=90, Color='#000000')";
 filter: progid:DXImageTransform.Microsoft.Shadow(Strength=20, Direction=90, Color='#000000');
	-moz-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-webkit-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-o-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-ms-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
}
.pricing_plan2:hover .plan_price {
}
.pricing_plan2:hover .plan_buy {
	background: #666 !important;
}
.pricing_plan3:hover {
	position: relative;
	z-index: 100;
	-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, .5);
	box-shadow: 0px 0px 20px rgba(0, 0, 0, .5);
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=20, Direction=90, Color='#000000')";
 filter: progid:DXImageTransform.Microsoft.Shadow(Strength=20, Direction=90, Color='#000000');
	-moz-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-webkit-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-o-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-ms-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
}
.pricing_plan3:hover .plan_price {
}
.pricing_plan3:hover .plan_buy {
	background: #666 !important;
}
.pricing_plan4:hover {
	position: relative;
	z-index: 100;
	-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, .5);
	box-shadow: 0px 0px 20px rgba(0, 0, 0, .5);
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=20, Direction=90, Color='#000000')";
 filter: progid:DXImageTransform.Microsoft.Shadow(Strength=20, Direction=90, Color='#000000');
}
.pricing_plan4:hover .plan_price {
}
.pricing_plan4:hover .plan_buy {
	background: #666 !important;
}
.pricing_plan5:hover {
	position: relative;
	z-index: 100;
	-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, .5);
	box-shadow: 0px 0px 20px rgba(0, 0, 0, .5);
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=20, Direction=90, Color='#000000')";
 filter: progid:DXImageTransform.Microsoft.Shadow(Strength=20, Direction=90, Color='#000000');
	-moz-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-webkit-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-o-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-ms-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
}
.pricing_plan5:hover .plan_price {
}
.pricing_plan5:hover .plan_buy {
	background: #666 !important;
}
.pricing_plan5 .plan_price, .pricing_plan5 .buy {
	background:none repeat scroll 0 0 #999;
}
.pricing_plan5:hover .plan_price {
	background-color: #CC3399 !important;
}

/* Pricing Table Alternative*/

.pricing-alternative {
}
.pricing-alternative .plan_title {
	background: #e5e5e5;
	color: #444;
	padding: 10px;
}
.pricing-alternative .plan_price {
	padding: 10px;
	font-size: 16px;
}
.pricing-alternative .pricing_plan1 .plan_price {
	background: #444;
	color: #fff;
}
.pricing-alternative .pricing_plan2 .plan_price {
	background: #444;
	color: #fff;
}
.pricing-alternative .pricing_plan3 .plan_price {
	background: #444;
	color: #fff;
}
.pricing-alternative .pricing_plan4 .plan_price {
	background: #444;
	color: #fff;
}
.pricing-alternative .plan_buy {
	background: #e5e5e5;
}
.pricing-alternative .pricing_plan1:hover .plan_buy {
	background: #444 !important;
}
.pricing-alternative .pricing_plan2:hover .plan_buy {
	background: #444 !important;
}
.pricing-alternative .pricing_plan3:hover .plan_buy {
	background: #444 !important;
}
.pricing-alternative .pricing_plan4:hover .plan_buy {
	background: #444 !important;
}
/* Pricing Table Alternative - Active Column*/

.pricing-active {
	position: relative;
	z-index: 90;
	-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, .5);
	box-shadow: 0px 0px 20px rgba(0, 0, 0, .5);
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=20, Direction=90, Color='#000000')";
 filter: progid:DXImageTransform.Microsoft.Shadow(Strength=20, Direction=90, Color='#000000');
}
.pricing-active .plan_price {
	color: #fff !important;
}
.pricing-active .plan_buy {
	background: #444 !important;
}
.pricing_plan1:hover .plan_price {
	background-color: #9C0 !important;
}
.pricing_plan2:hover .plan_price {
	background-color: #F90 !important;
}
.pricing_plan3:hover .plan_price {
	background-color: #09C !important;
}
.logo_slide {
}
.logo_slide ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.logo_slide li {
	width: 360px;
	height: 355px;
	padding: 0;
	display: block;
	float: left;
	text-align: center;
}
.logo_slide li p {
	text-align: left;
	font-size: 12px;
}
.logo_slide li h5 {
	text-align: center;
}
#pageflip {
	position: absolute;
	right: 0;
	top: 0;
	float: right;
}
#pageflip img {
	width: 100px;
	height: 100px;
	z-index: 1001;
	position: absolute;
	right: 0;
	top: 0;
	-ms-interpolation-mode: bicubic;
}
#pageflip .back-img {
	width: 100px;
	height: 100px;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1000;
	background: url(/images/10-raisons-2.jpg) no-repeat right top;
}
#testimony2 .item {
	min-height:130px;
	width:400px;
	margin-right:25px;
	float:left;
}
#testimony2 .item .stars{
	width:130px;
	display:block;
	margin-top:5px;
	float:left;
	text-align:center;
}
#hotline-v2 {
	background-image:url(../images/hotline-v2.png);
	width:353px;
	margin:4px 0 0 20px;
}
#hotline-v2 li {
	width:350px;
	min-height:58px;
	display: block;
	font-size:10px;
	text-shadow:none;
	color:#004B85;
	padding-left:3px;
}
#hotline-v2 li h5 {
	margin:0px;
	padding:0px;
	padding-top:4px;
	padding-left:20px;
	font-size:13px;
}
#hotline-v2 li img {
	float:left;
	margin:4px 6px 0px 6px;
}
#hotline-v2 li span {
	font-size:20px;
	display: block;
	color:#004B85;
	line-height:16px;
}
.tab-content {
	padding:10px;
	background: #e8e8e8;
	background: -moz-linear-gradient(top,  #e8e8e8 1%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#e8e8e8), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #e8e8e8 1%,#ffffff 100%);
	background: -o-linear-gradient(top,  #e8e8e8 1%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #e8e8e8 1%,#ffffff 100%);
	background: linear-gradient(to bottom,  #e8e8e8 1%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#ffffff',GradientType=0 );
}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
	background: #e8e8e8;
}
.nav-tabs a {
	font-size: 15px;
}